## org.omg.PortableInterceptor
Interface CurrentOperations

All Superinterfaces:
  CurrentOperations

All Known Subinterfaces:
  Current

public interface CurrentOperations
extends CurrentOperations

Interface definition : Current

Author:
  OpenORB Compiler

Method Summary
`Any` `get_slot(int id)` Operation get_slot
`void` `set_slot(int id, Any data)` Operation set_slot

Method Detail

### get_slot

    public Any get_slot(int id)
                 throws InvalidSlot

  Operation get_slot

### set_slot

    public void set_slot(int id,
                         Any data)
                  throws InvalidSlot

  Operation set_slot